
body{
    font-family: sans-serif;
    background: #CACBCE;
}

.menu{
    list-style-type:none ;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 70px;
    box-sizing: border-box;
    background-color: black;
    box-shadow: 3px 1px 3px #000;
}

.menu li{
    display: inline-block;
    padding: 10px;
    padding-left: 20px;
}

.menu li a{
    display: block;
    text-decoration: none;
    color: #585A58;
}

.home{
    color: white;
}

.container{
    display: grid;
    background:black;
    padding:0px;
    box-shadow: 7px 5px 37px #000;
}

.info_header{
    color: white;
    border-bottom: solid;
    font-size: 20px ;
    padding: 20px;
}

.info_div{
    color: white;
    padding: 10px;
}

.info_column{
    display: grid;
    grid-template-columns: 16.6% 16.6% 16.6% 16.6% 16.6% 16.6%;
    color:white;
    box-sizing: border-box;
    border-bottom: solid;
    background: black;
    text-align: center;
}

.num_cuenta{
    grid-column-start: 1;
    width: 50%;
    padding: 20px;
}

.nombre{
    grid-column-start: 2;
    width: 50%;
    padding: 20px;
}

.primer_ap{
    grid-column-start: 3;
    width: 50%;
    padding: 20px;
}

.segundo_ap{
    grid-column-start: 4;
    width: 50%;
    padding: 20px;
}

.genero{
    grid-column-start: 5;
    width: 50%;
    padding: 20px;
}

.fecha_nac{
    grid-column-start: 6;
    width: 50%;
    padding: 20px;
}

.imag{
    padding: 20px;
    width: 200px;
    border: solid;
}